/* CSS Document */

.koFixtureDate {
	font-size: 10pt;
	background: #006600;
	color: #FFFFFF;
	margin: 0;
	padding: 10px 2%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.koFixtureDate h3 {
	margin: 0;
}

.koMatchWrapper {
	width: 96%;
	border-top: 1px solid #006600;
	background: #FFFFFF;
	padding: 0 2%;
}

.koFixtureWrapper {
	position: relative;
	width: 100%;
	clear: both;
	margin: 0;
}

.koFixture {
	position: relative;
	clear: both;
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 10px;
	height: 20px;
}

.koCongrats {
	height: 30px;
	color: #006600;
	font-size: 14pt;
	text-align:center;
	line-height: 30px;
	font-weight: bold;
}

.koGame {
	text-align: left;
	font-size: 9pt;
	width: 100%;
	margin: 0 auto;
	height: 20px;
	line-height: 20px;
}

.koFixtureSpacer {
	position: relative;
	clear: both;
	width: 100%;
	height: 5px;
}

.ko_team_name {
	font-family: 'fjalla';
	font-weight: normal;
	font-size: min(4vw, 18pt);
	width: 100%;
	flex-grow: 1;
	text-align: left;
}

.koScore {
  font-size: 12pt;
  flex-grow: 1;
}

.away {
	text-align: right;
}

.koNoResult {
	width: 100%;
	text-align: center;
}

.loser {
	opacity: 0.4;
}

.winner {
	color: #006600;
}


.koVersus {
	font-size: 9pt;
	opacity: 0.4;
}

.koNoResult {
	margin: 0 auto;
	height: 25px;
	line-height: 25px;
}

h3.koCongrats {
	color: #006600;
	width: 100%;
	text-align: center;
	font-size: 14pt;
	line-height: 20pt;
	margin-bottom: 5px;
}

.koWinners {
	width: 80%;
	text-align: center;
	font-size: 10pt;
	line-height: 20pt;
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 30px;
	gap: 20px;
	margin: 0 auto;
}

.koWinners b {
	font-size: 14pt;
}

.noDraw {
	font-size: 13pt;
	text-align: center;
	height: 40px;
	line-height: 40px;
}
